QGIS Application - Feature request #13379
Add "Data defined override" tool to legend font color selector in print composer
2015-09-18 03:54 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21431
Description

Hi,

It'd be nice if, as it can be done in the layer properties, user can customize color to use for the legend in print composer. Some may want
to apply different colors for the labels of a composer. Currently, he needs to add a legend for each label/color and then hope that it won't
be misaligned while updating legends.

History

#1 - 2015-09-18 06:13 AM - Nyall Dawson
- Assignee deleted (Nyall Dawson)

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
